# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(ExtUtils/MakeMaker.pm) perl(HTTP/Message.pm) perl(HTTP/Request.pm) perl(IO/Socket/INET.pm) perl(Mojolicious.pm) perl(Mojolicious/Plugin/MountPSGI.pm) perl(Plack.pm) perl(Test2/Require/Internet.pm) perl(Test2/Require/Module.pm) perl(Test2/Tools/HTTP.pm) perl(Test2/Tools/JSON/Pointer.pm) perl(Test2/V0.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_name Test2-Tools-HTTP-UA-Mojo
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Mojo user agent wrapper for Test2::Tools::HTTP
Group: Development/Perl
License: perl
URL: https://metacpan.org/pod/Test2::Tools::HTTP::UA::Mojo

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PL/PLICEASE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module is a user agent wrapper for the Test2::Tools::HTTP manpage that allows you
to use the Mojo::UserAgent manpage as a user agent for testing.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc author.yml Changes README LICENSE
%perl_vendor_privlib/T*

%changelog
* Fri Jan 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

